Bug 1851137 - While using concurrency_level in remote execution, job progress in WebUI is not being updated properly
Summary: While using concurrency_level in remote execution, job progress in WebUI is n...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified vote
Target Milestone: 6.7.2
Assignee: Adam Ruzicka
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:30 UTC by Mike McCune
Modified: 2020-07-30 20:21 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1781671
Environment:
Last Closed: 2020-07-30 20:21:13 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 28095 0 Normal Closed Concurrency control doesn't work when batch planning is enabled 2021-02-05 13:20:00 UTC
Foreman Issue Tracker 28616 0 Normal Closed Pass needed option to fix concurrency control with batch triggering 2021-02-05 13:20:00 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:26 UTC

Comment 2 Peter Ondrejka 2020-07-13 14:01:10 UTC
Verified on Satellite 6.7.2, concurrency level setting is applied as expected

Comment 5 errata-xmlrpc 2020-07-30 20:21:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.